@charset "utf-8";
.ban_box {
    position: relative;
}

.ban_pic {
    width: 100%;
}

.ban_pic img {
    width: 100%;
    display: block !important;
    animation: opacity 5s linear infinite;
}

.ban_box .ban-dot {
    position: absolute;
    bottom: 0.3rem;
    z-index: 9;
    left: 50%;
    transform: translate(-50%, 0);
    width: 3.6rem;
    text-align: center;
}

.ban_box .ban-dot span {
    margin: 0 0.15rem 0.1rem;
    width: 0.1rem;
    height: 0.1rem;
    background: #fff;
    cursor: pointer;
    border-radius: 50%;
    opacity: 1;
    outline: none;
}

.ban_box .ban-dot span.swiper-pagination-bullet-active {
    margin-bottom: 0;
    width: 0.29rem;
    height: 0.27rem;
    background: url(../images/ban-dot2.png) no-repeat;
    background-size: auto 0.27rem;
}

.tit {
    overflow: hidden;
}

.tit h3 {
    color: #222;
    font-size: .38rem;
    padding-left: 0.15rem;
    height: 0.7rem;
    display: inline-block;
    background: url(../images/icon-titbg.png) no-repeat left bottom;
    background-size: auto 0.7rem;
    font-weight: normal;
   font-family: 'alph-m';
}

.tit h3 b {
    margin-right: 0.1rem;
    float: left;
}

.tit h3 b img {
    max-height: 0.68rem;
}

.tit h3 span {
    float: left;
    margin-top: 0.15rem;
  
}

.more {
    transition: all 0.4s ease-out 0s;
    float: right;
    box-sizing: border-box;
    border: 1px solid #DEE5EA;
    text-align: center;
    border-radius: 0.2rem;
    margin-top: 0.12rem;
}

.more a {
    font-size: .16rem;
    color: #0468BA;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0.1rem 0.2rem;
}

.more a i {
    margin-left: 0.05rem;
    width: 0.2rem;
    height: 0.2rem;
    display: inline-block;
    background: url(../images/icon-more.png) no-repeat;
    background-size: auto 0.2rem;
}

.more:hover {
    border: 1px solid #0468BA;
    background: #0468BA;
}

.more:hover a {
    color: #fff;
}

.more:hover a i {
    background: url(../images/icon-more2.png) no-repeat;
    background-size: auto 0.2rem;
}


/* s1 */

.s1 {
    padding-top: 0.65rem;
    padding-bottom: 1rem;
    overflow: hidden;
    background: url(../images/s1-bg.png) no-repeat;
    background-size: cover;
}

.s1-c {
    margin-top: 0.4rem;
    display: flex;
    flex-wrap: wrap;
    margin: 0.4rem -0.14rem 0;
}

.s1-c>div {
    width: calc(50% - 0.28rem);
    margin: 0 0.14rem;
}

.s1cnr .s1c-one {
    position: relative;
    margin-bottom: 0.35rem;
}

.s1c-one .pic {
    overflow: hidden;
    padding-bottom: 56%;
    position: relative;
}

.s1c-one .pic img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center center;
    transition: all 0.3s ease-out 0s;
}

.s1c-one .pic::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #00000000 79%, #00000087 98%);
}

.s1c-one:hover .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
}

.s1c-one .text {
    position: absolute;
    z-index: 4;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0.15rem 0.3rem;
    box-sizing: border-box;
}

.s1c-one .text span {
    font-family: Arial;
    font-size: 0.16rem;
    color: #fff;
    font-weight: bold;
    line-height: 0.28rem;
}

.s1c-one .text h2 {
    font-size: 0.2rem;
    color: #fff;
    font-weight: 600;
    line-height: 0.34rem;
    height: 0.34rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s1cnr .s1c-two {
    margin-bottom: 0.34rem;
}

.s1c-two ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.12rem;
}

.s1c-two li {
    width: 50%;
    transition: all 0.3s ease-out 0s;
}

.s1c-two li .mar {
    margin: 0 0.12rem 0.34rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease-out 0s;
    padding: 0.35rem;
    position: relative;
}

.s1c-two li .mar a {
    display: block;
}

.s1c-two li .mar::before {
    content: "";
    position: absolute;
    left: 0.35rem;
    top: 0;
    width: 0.6rem;
    height: 0.12rem;
    background: #0F77C4;
}

.s1c-two li:nth-of-type(2) .mar::before {
    background: #FEAC36;
}

.s1c-two li .mar span {
    font-family: Arial;
    font-size: 0.16rem;
    line-height: 0.2rem;
    color: #0F77C4;
}

.s1c-two li .mar h2 {
    font-size: 0.2rem;
    line-height: 0.32rem;
    height: 0.96rem;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    transition: all 0.3s ease-out 0s;
    margin-bottom: 0.25rem;
}

.s1c-two li:hover .mar {
    background: url(../images/syxw-lbbg.jpg) no-repeat;
    background-size: cover;
}

.s1c-two li:hover .mar h2,
.s1c-two li:hover .mar span {
    color: #fff;
}

.s1c-two li:hover:nth-of-type(2) .mar::before {
    background: #0F77C4;
}


/* s2 */

.s2 {
    background: url(../images/s2-bg.png) no-repeat center bottom;
    background-size: cover;
    padding-bottom: 1.4rem;
}

.sywz {
    margin-top: -0.1rem;
    text-align: center;
    margin-bottom: 0.7rem;
}

.sywz img {
    max-height: 0.8rem;
}

.s2 .tit h3 {
    color: #fff;
    background: url(../images/icon-titbg2.png) no-repeat left bottom;
    background-size: auto 0.7rem;
}

.s2 .tit .more {
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.s2 .tit .more a {
    color: #fff;
}

.s2 .tit .more a i {
    background: url(../images/icon-more2.png) no-repeat;
    background-size: auto 0.2rem;
}

.s2 .tit .more:hover {
    border: 1px solid #fff;
    background: #fff;
}

.s2 .tit .more:hover a {
    color: #0468BA;
}

.s2 .tit .more:hover a i {
    background: url(../images/icon-more.png) no-repeat;
    background-size: auto 0.2rem;
}

.s2-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    margin-top: 0.45rem;
}

.s2-c::before {
    content: "";
    position: absolute;
    left: -50%;
    width: 200%;
    height: 1px;
    bottom: 1.24rem;
    border-bottom: #56AFF1 1px dashed;
}

.s2-c .tzgglb {
    position: relative;
    height: 4.37rem;
    padding-left: 0.16rem;
}

.s2-c .tzgglb::before,
.s2-c .tzgglb::after {
    content: "";
    position: absolute;
    left: 0.16rem;
    top: 0.33rem;
    width: 1px;
}

.s2-c .tzgglb::before {
    height: 2.79rem;
    background: #56AFF1;
}

.s2-c .tzgglb::after {
    height: 0.5rem;
    background: #fff;
}

.s2-c .tzgglb .mar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    height: 100%;
    padding: 0.33rem 0.85rem 0 0.38rem;
    box-sizing: border-box;
}

.s2-c .tzgglb .mar::before,
.s2-c .tzgglb .mar::after {
    content: "";
    position: absolute;
    z-index: 2;
    border-radius: 50%;
}

.s2-c .tzgglb .mar::before {
    width: 0.3rem;
    height: 0.3rem;
    border: #56AFF1 1px dashed;
    bottom: 1.08rem;
    left: -0.16rem;
}

.s2-c .tzgglb .mar::after {
    width: 0.16rem;
    height: 0.16rem;
    background: #56AFF1;
    bottom: 1.17rem;
    left: -0.08rem;
}

.s2-c .tzgglb .mar a {
    transition: all 0.4s ease-out 0s;
}

.s2-c .tzgglb .mar i {
    opacity: 0;
}

.s2-c .tzgglb .mar span {
    font-family: Arial;
    line-height: 0.42rem;
    font-size: 0.18rem;
    color: #FFFFFF;
    display: inline-block;
    margin: 0.1rem 0 0.25rem;
}

.s2-c .tzgglb .mar span b {
    font-size: 0.46rem;
    font-family: 'Times New Roman', Times, serif;
    font-weight: normal;
    margin-right: 0.15rem;
}

.s2-c .tzgglb .mar h2 {
    font-size: 0.2rem;
    color: #fff;
    line-height: 0.32rem;
    height: 0.96rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    transition: all 0.3s ease-out 0s;
}

.s2-c .swiper-slide.swiper-slide-active {
    width: 5.6rem!important;
}

.s2-c .swiper-slide.swiper-slide-active .tzgglb {
    margin-right: 1.2rem;
    background: url(../images/tzgg-act.png) no-repeat;
    background-size: 100% 100%;
}

.s2-c .swiper-slide.swiper-slide-active .tzgglb::before,
.s2-c .swiper-slide.swiper-slide-active .tzgglb::after,
.s2-c .swiper-slide.swiper-slide-active .tzgglb .mar::before,
.s2-c .swiper-slide.swiper-slide-active .tzgglb .mar::after {
    display: none;
}

.s2-c .swiper-slide.swiper-slide-active .tzgglb .mar {
    padding-right: 0.7rem;
}

.s2-c .swiper-slide.swiper-slide-active .tzgglb .mar span,
.s2-c .swiper-slide.swiper-slide-active .tzgglb .mar h2 {
    color: #3E2808;
}

.s2-c .swiper-slide.swiper-slide-active .tzgglb .mar i {
    opacity: 1;
    margin-top: 0.35rem;
    display: inline-block;
}

.s2-c .swiper-slide.swiper-slide-active .tzgglb .mar i img {
    max-height: 0.24rem;
}

.s2-c .tzgglb:hover .mar a {
    transform: translateY(-10px);
}

.s2-c .s2c-prev,
.s2-c .s2c-next {
    width: 0.4rem;
    height: 0.4rem;
    position: absolute;
    z-index: 10;
    bottom: 1.06rem;
    outline: none;
    cursor: pointer;
    box-sizing: border-box;
    background: #0F77C4 url(../images/tzgg-btn.png) no-repeat center;
    background-size: auto 0.09rem;
    border: 1px solid #56AFF1;
    border-radius: 50%;
    cursor: pointer;
}

.s2-c .s2c-prev {
    left: 4.8rem;
}

.s2-c .s2c-next {
    right: 0;
    transform: rotate(180deg);
}

.s2-c .s2c-prev:hover,
.s2-c .s2c-next:hover {
    background: #fff url(../images/tzgg-btn2.png) no-repeat center;
    background-size: auto 0.09rem;
    border: 1px solid #0F77C4;
}


/* s3 */

.s3 {
    background: url(../images/s3-bg.png) no-repeat center top;
    background-size: cover;
    overflow: hidden;
    padding: 0.25rem 0 1.4rem;
}

.s3-c {
    position: relative;
    padding-top: 0.08rem;
}

.s3-c .lb {
    width: 62%;
}

.s3-c .lb .mar {
    position: relative;
    transition: all 0.5s;
    padding-bottom: 0.6rem;
}

.s3-c .lb .mar .pic {
    position: relative;
    padding-bottom: 125%;
    overflow: hidden;
}

.s3-c .lb .mar .pic img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center center;
    transition: all 0.3s ease-out 0s;
}

.s3-c .lb:hover .mar .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
}

.s3-c .lb .mar .text {
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0.6rem;
    width: 100%;
    padding: 0.5rem 0.2rem 0.15rem;
    box-sizing: border-box;
    background: linear-gradient(180deg, #00000000 79%, #00000087 98%);
}

.s3-c .lb .mar .text .time {
    opacity: 0;
    width: 1rem;
    height: 1rem;
    text-align: center;
    color: #FFFFFF;
}

.s3-c .lb .mar .text .time span {
    font-family: Arial;
    font-size: 0.16rem;
}

.s3-c .lb .mar .text .time b {
    font-family: 'Times New Roman', Times, serif;
    font-size: 0.44rem;
    font-weight: normal;
}

.s3-c .lb .mar .text h2 {
    font-size: 0.2rem;
    color: #fff;
    line-height: 0.3rem;
    height: 0.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s3-c .swiper-slide-active .lb .mar .text {
    background: #0F77C4;
    left: 0.3rem;
    width: calc(100% - 0.6rem);
    padding: 0;
    bottom: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.s3-c .swiper-slide-active .lb .mar .text .time {
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.s3-c .swiper-slide-active .lb .mar .text h2 {
    flex: 1;
    min-width: 0;
}

.s3-c .swiper-slide-active {
    z-index: 10;
}

.s3-c .swiper-slide-active .lb .mar .text h2 {
    padding-right: 0.2rem;
    box-sizing: border-box;
}

.s3-c .lb {
    perspective: 6rem;
    margin-top: 0.5rem;
}

.s3-c .swiper-slide.swiper-slide-prev .lb .mar {
    transform: rotateY(15deg);
}

.s3-c .swiper-slide.swiper-slide-next .lb {
    transform: translateX(54%);
}

.s3-c .swiper-slide.swiper-slide-next .lb .mar {
    transform: rotateY(-15deg);
}

.s3-c .swiper-slide.swiper-slide-active .lb {
    width: 148.4%;
    transform: translateX(-18%);
    margin-top: 0.3rem;
}

.s3-c .swiper-slide.swiper-slide-active .lb .mar .pic {
    padding-bottom: 56%;
}

.s3-c .s3c-next,
.s3-c .s3c-prev {
    width: 0.4rem;
    height: 0.4rem;
    position: absolute;
    z-index: 10;
    top: 42%;
    outline: none;
    cursor: pointer;
    box-sizing: border-box;
    background: #fff url(../images/tzgg-btn2.png) no-repeat center;
    background-size: auto 0.09rem;
    border: 1px solid #0F77C4;
    border-radius: 50%;
    cursor: pointer;
}

.s3-c .s3c-prev {
    left: 20.8%;
}

.s3-c .s3c-next {
    right: 22.3%;
    transform: rotate(180deg);
}

.s3-c .s3c-prev:hover,
.s3-c .s3c-next:hover {
    background: #0F77C4 url(../images/tzgg-btn.png) no-repeat center;
    background-size: auto 0.09rem;
    border: 1px solid #56AFF1;
}

@media screen and (max-width: 1024px) {
    .banner .swiper-slide video,
    .banner .swiper-slide img {
        height: auto;
    }
    .ban_box .ban-dot {
        bottom: 0.1rem;
    }
}

@media screen and (max-width: 920px) {
    .ban_box .ban-dot {
        bottom: 0;
    }
    .tit h3 {
        font-size: 0.32rem;
        height: 0.6rem;
        background-size: auto 0.6rem;
    }
    .s2 .tit h3 {
        background-size: auto 0.6rem;
    }
    .tit h3 b img {
        max-height: 0.52rem;
    }
    .tit h3 span {
        margin-top: 0.12rem;
    }
    .more {
        margin-top: 0.1rem;
    }
    .more a {
        padding: 0.08rem 0.14rem;
    }
    .s1 {
        padding: 0.5rem 0 0.3rem;
    }
    .sywz img {
        max-height: 0.7rem;
    }
    .s2 {
        padding-bottom: 1rem;
    }
    .s2-c .swiper-slide.swiper-slide-active {
        width: 33.3%!important;
    }
    .s2-c .swiper-slide.swiper-slide-active .tzgglb {
        margin-right: 0;
        background: none;
    }
    .s2-c .tzgglb .mar,
    .s2-c .swiper-slide.swiper-slide-active .tzgglb .mar {
        padding-right: 0.38rem;
    }
    .s2-c .swiper-slide.swiper-slide-active .tzgglb::before,
    .s2-c .swiper-slide.swiper-slide-active .tzgglb::after,
    .s2-c .swiper-slide.swiper-slide-active .tzgglb .mar::before,
    .s2-c .swiper-slide.swiper-slide-active .tzgglb .mar::after {
        display: block;
    }
    .s2-c .swiper-slide.swiper-slide-active .tzgglb .mar span,
    .s2-c .swiper-slide.swiper-slide-active .tzgglb .mar h2 {
        color: #fff;
    }
    .s2-c .swiper-slide.swiper-slide-active .tzgglb .mar i {
        opacity: 0;
    }
    .s2-c .s2c-prev,
    .s2-c .s2c-next {
        bottom: 0.5rem;
    }
    .s2-c .s2c-prev {
        left: 50%;
        margin-left: -0.55rem;
    }
    .s2-c .s2c-next {
        right: 50%;
        margin-right: -0.55rem;
    }
    .s2-c .tzgglb .mar span b,
    .s3-c .lb .mar .text .time b {
        font-size: 0.38rem;
    }
    /* s3 */
    .s3 {
        padding: 0 0 0.8rem;
    }
    .s3-c .lb {
        perspective: none;
        margin-top: 0.5rem;
        width: 100%;
    }
    .s3-c .lb .mar .pic {
        padding-bottom: 56%;
    }
    .s3-c .swiper-slide.swiper-slide-prev .lb .mar {
        transform: rotateY(0deg);
    }
    .s3-c .swiper-slide.swiper-slide-next .lb {
        transform: translateX(0);
    }
    .s3-c .swiper-slide.swiper-slide-next .lb .mar {
        transform: rotateY(0deg);
    }
    .s3-c .swiper-slide.swiper-slide-active .lb {
        width: 100%;
        transform: translateX(0);
        margin-top: 0.3rem;
    }
    .s3-c .s3c-next,
    .s3-c .s3c-prev {
        top: auto;
        bottom: 0;
    }
    .s3-c .s3c-prev {
        left: 30%;
    }
    .s3-c .s3c-next {
        right: 30%;
    }
}

@media screen and (max-width: 769px) {
    #schedule-box {
        width: 100%;
        margin: 0;
    }
   .s3 {
        margin-top: -0.25rem;
    }
    .s3-c .lb {
        margin-top: 0.3rem;
    }
    .s3-c .swiper-slide-active .lb .mar .text {
        left: 0;
        bottom: 0.6rem;
        width: 100%;
        padding: 0.5rem 0.2rem 0.15rem;
        box-sizing: border-box;
        background: linear-gradient(180deg, #00000000 79%, #00000087 98%);
    }
    .s3-c .swiper-slide-active .lb .mar .text .time {
        opacity: 0;
    }
    .s3-c .swiper-slide-active .lb .mar .text h2 {
        flex: auto;
        width: 100%;
        display: inline;
    }
    .s3-c .swiper-slide-active .lb .mar .text h2 {
        padding-right: 0;
        color: #fff;
    }
    .s3-c .s3c-prev {
        left: 50%;
        margin-left: -0.55rem;
    }
    .s3-c .s3c-next {
        right: 50%;
        margin-right: -0.55rem;
    }
}

@media screen and (max-width: 700px) {
    .tit h3 {
        font-size: 0.28rem;
        height: 0.5rem;
        background-size: auto 0.5rem;
    }
    .s2 .tit h3 {
        background-size: auto 0.5rem;
    }
    .tit h3 b {
        margin-right: 0.06rem;
    }
    .tit h3 b img {
        max-height: 0.46rem;
    }
    .tit h3 span {
        margin-top: 0.1rem;
    }
    .more a {
        font-size: 0.15rem;
        padding: 0.05rem 0.12rem;
    }
    .s1 {
        padding-bottom: 0.3rem;
    }
    .s1-c>div {
        width: 100%;
    }
    .s1-c>div:nth-of-type(2) .s1c-one {
        display: none;
    }
    .s1cnr .s1c-two {
        margin-bottom: 0;
    }
    .sywz {
        margin-top: 0;
    }
    .s2 {
        padding-top: 0.15rem;
    }
    .s2-c {
        margin-top: 0.2rem;
    }
    .s2-c .swiper-slide.swiper-slide-active {
        width: 50%!important;
    }
   
}

@media screen and (max-width: 480px) {
    .s1c-two li {
        width: 100%;
    }
    .sywz img {
        max-height: 0.6rem;
    }
    .s1c-two li .mar h2 {
        height: 0.64rem;
        -webkit-line-clamp: 2;
    }
}

@media screen and (max-width: 420px) {
    .sywz img {
        max-height: 0.45rem;
    }
    .s2-c .swiper-slide.swiper-slide-active {
        width: 100% !important;
    }
}